/* main page */
.mainTop .h1{padding-right: 5px;}
.mainTop .hosterBody{margin-right: 5px;}
.mainTop .left{width: 300px;margin-right: 50px; margin-left: 5px;}
.mainTop .what{
    margin-top: 50px;
    background-color: #f0f0f0;    
    padding: 15px 0px 25px 37px;
    font-size: 15px;
    margin-top: 40px;
}
.mainTop .what .header{
    font-size: 24px;
    color: #57a849;
    margin-bottom: 2px;
    font-weight: normal;
}
.steps .start{
    text-align: center;
    margin-top: 30px;
}
.steps .start>div{  
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    border:10px solid #feccb4;
    width: 140px;
    height: 90px;
    color: white;
    font-size: 19px;
    padding-top: 50px;
}
.steps .icon,.steps .start>div{
    background: linear-gradient(to bottom,  #f0621c 0%,#ff722d 100%);
}
.steps .icon, .steps .desc{
    display: inline-block;
}
.steps .icon{
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.steps .icon i{
    display: inline-block;
    background: url("/National_Library/oe_/https://static.hosters.ru/img/sprite-steps.png") no-repeat;
    background-size: auto 70px;
    width: 100%;
    height: 100%;
}
.steps .desc .header{
    font-size: 18px;
    font-weight: bold;
    color: #fb712d;
}
.steps .desc span{
    line-height: 1.15;
    display: inline-block;
}
.steps .desc{
    font-size: 14px;
    color: #888888;
}
.steps .desc.left{margin-right: 10px;text-align: right;}
.steps .desc.right{margin-left: 10px;}

.steps .bad .icon i{background-position: 6px 6px;}
.steps .why .icon i{background-position: -145px 6px;}
.steps .transfer .icon i{background-position: -261px 6px;}
.steps .line{height: 50px;}
.steps .dashed{
    background: url("/National_Library/oe_/https://static.hosters.ru/img/sprite-dashed.png") no-repeat;
    background-size: 220px auto;
    background-position: 0 -10px;
}
.steps .lt, .steps .rt, .steps .lb, .steps .rb{width: 65px;}
.steps .step{
    padding: 20px 0;
}
.steps .why{
    background-position: 246px -317px;
    padding-bottom:20px;
}
.steps .bad{
    background-position:25px -316px;
    padding-bottom: 18px;
}
.steps .why .icon{margin-top: 17px;}
.steps .transfer{background-position: 25px -402px;}
.steps .transfer .icon{margin-top: 17px;}
.steps .lb{background-position: 25px -150px;}
.steps .rt{background-position: -172px -60px;}
.steps .lt{background-position: 25px -60px;}
.steps .rb{background-position: -172px -151px;}
.steps .t{background-position: -116px -150px;}
.steps .line{background-position: -14px -237px;}
/* main page */





   
/* hoster main */
.mainTop .hostMenu{width: 195px;}
.mainTop .bodyFixed .body, .mainTop .bodyFixed .price, .mainTop .bodyFixed .reviews{display: block;}
.mainTop .bodyFixed .body{
    max-height: 149px;
    overflow-y: hidden;
    position: relative;
    max-width: 290px; /* ie */
}
.mainTop .bodyFixed .preview{
    bottom: 0;
    height: 38px;
    position: absolute;
    width: 100%;
    left: 0;
    padding-top: 0px;
}
.mainTop .bodyFixed .preview div{
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(240,240,240,1) 71%);
    height: 100%;
}
.mainTop .bodyFixed .preview:hover{
    height: 24px;
    padding-top: 14px;
}
.mainTop .bodyFixed .price, .mainTop .bodyFixed .reviews{
    height: 13px;
}
.mainTop .bodyFixed .price{
    color: black;
    background-color: #f0f0f0;
    border-radius: 0 0 6px 0;
    padding: 17px 15px 61px 10px;
    text-align: right;
}
.mainTop .bodyFixed .price.vps{
    padding: 8px 15px 70px 10px;
}
.mainTop .bodyFixed .price .but{
    display: inline-block; 
    color: black; 
    opacity: 0.85;
    padding: 2px 0 0 0;
    margin-top: 4px;
    border-bottom: 0.5px dashed black;
}
.mainTop .bodyFixed .price .but:hover{
    border-bottom: 1px dashed transparent;
}

.mainTop .bodyFixed .reviews{
    padding: 15px 15px 45px 10px;
    margin-bottom: 2px;
    border-radius: 0 6px 0 0;
    text-align: right;
}
.mainTop .bestHosting{
    position: relative;
}



/* animation best */
@keyframes bestNum {
    0%  {transform: rotate(90deg);opacity: 0;left: 20px;}
    70%{transform: rotate(-20deg);left:-5px}
    90%{transform: rotate(9deg);left:4px}
    20% {opacity: 1;}
}
@keyframes bestL {
    0%{opacity: 0;left: 5px;top: 10px;}
    20%{opacity: 1;}
    100%{opacity: 1;}
}
@keyframes bestR {
    0%{opacity: 0;left: 7px;top: 10px;}
    20%{opacity: 1;}
    100%{opacity: 1;}
}



@keyframes bestNumMain {
    0%  {transform: scale(.7);}
    70%{transform: scale(1.4);}
    90%{transform: scale(.9);}
}
@keyframes bestLMain {
    0%{opacity: 0;left: 5px;top: 10px;}
    20%{opacity: 1;}
    100%{opacity: 1;}
}
@keyframes bestRMain {
    0%{opacity: 0;left: 7px;top: 10px;}
    20%{opacity: 1;}
    100%{opacity: 1;}
}
/* animation best */

/*
.mainTop.ini .bestAnim .num{
        animation: bestNum 1s ease-in-out both;
}
.mainTop.ini .bestAnim .l{
        animation: bestL .2s ease-in-out both;
        animation-delay: 1s;
}

.mainTop.ini .bestAnim .r{
        animation: bestR .2s ease-in-out both;
        animation-delay: 1.2s;
}
*/



/* main */
.prev .bestAnim .num{transform: scale(.7);}
.prev .bestAnim .l, .prev .bestAnim .r{opacity: 0;}

.mainTop.ini .bestAnim .num{animation: bestNumMain .5s ease-in-out both;}
.mainTop.ini .bestAnim .l{animation: bestLMain .2s ease-in-out both;animation-delay: 1s;}
.mainTop.ini .bestAnim .r{animation: bestRMain .2s ease-in-out both;animation-delay: 1.2s;}

.mainTop.ini .bestAnim.delayTop2 .num{animation-delay: .3s!important;}
.mainTop.ini .bestAnim.delayTop3 .num{animation-delay: .6s!important;}
/* main */


/* core best animation */
.bestAnim{
    position: absolute;
    width: 120px;
    height: 70px;
    z-index: 2;
    left:-35px;
    top:-18px;
}
.mainTop .bestAnim>div{
    background-image: url("/National_Library/oe_/https://static.hosters.ru/img/i_bestAnimation.png");
    display: inline-block;
    position: absolute;
    background-size: 70px auto;     
    background-repeat: no-repeat;
    opacity: 1;
}

.bestAnim .num{
    width: 71px;
    height: 55px;
    left: 0px;
    top:0;
    z-index: 6;
    transform: rotate(0deg);
    text-align: center;  
}
.bestAnim .num strong{
    color: #af8c19;
    display: inline-block;
    background-color: #fcdf81;
    border-radius: 50%;
    font-size: 20px;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 1.4;
    margin: 13px 0 0;
    padding: 0;
}
.bestAnim .l,.r{
    width: 50px;
    height: 50px;
}
.bestAnim .l{
    background-position: 1px -67px;
    z-index: 5;
    left: -1px;
    top:20px;
}
.bestAnim .r{
    background-position: -5px -133px;
    z-index: 4;
    left: 13px;
    top:20px;
}
/* core best animation */

.mainTop .hosterBody .price i{
    font-size: 17px;
    font-weight: 400;
}
.mainTop .hosterBody .price em{
    font-size: 15px;
}

/* main box */
.mainBox{
    border: 3px solid transparent;
    text-align: center;
    margin: 60px 10px 0;
}
.mainBox>h1{
    font-size: 25px;
    font-weight: 400;
    display: block;
    text-align: center;
    padding: 3px 0 5px;
    color: white;
    margin: -22px auto 0;
}                      
.mainBox .icon{
    display: inline-block;
    width: 55px;
    height: 50px;
    float: left;
    background: url("/National_Library/oe_/https://static.hosters.ru/img/sprite-main.png") no-repeat;
    background-size: auto 58px;     
}
.mainBox> .flex{
    justify-content: space-around;
    margin-bottom: 30px;
}
.mainBox .short> .flex0{
    margin-top: 20px;
    text-align: left;
}
.mainBox .short h1, .mainBox .prevew h1 a{
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}


/*
.mainBox h1{
    padding-bottom: 9px;
    border-bottom: 3px solid transparent;
}
*/

.mainBox p{
    margin-top: 4px;
    color: #707070;
    font-size: 15px;
}
.mainBox .prevew section{
    text-align: left;
}
/* main box */


/* miniHosts */

.ini .miniHost{
    animation: minihostsIni 0.3s ease-in-out both;
}

@keyframes minihostsIni {
  0%{background-color: transparent;}
  70% {filter: grayscale(0%);opacity: 1;filter: brightness(120%)}
  99%{filter: grayscale(0%); opacity: 1;filter: brightness(100%);background-color: transparent;}
  100% {filter: grayscale(0%); opacity: 1;filter: brightness(100%);background-color: #f0f0f0;}
}  

.miniHost.delay1{animation-delay: .1s;}
.miniHost.delay2{animation-delay: .2s;}
.miniHost.delay3{animation-delay: .3s;}
.miniHost.delay4{animation-delay: .4s;}
.miniHost.delay5{animation-delay: .5s;}
.miniHost.delay6{animation-delay: .6s;}
.miniHost.delay7{animation-delay: .7s;}
.miniHost.delay8{animation-delay: .8s;}
.miniHost.delay9{animation-delay: .9s;}
.miniHost.delay10{animation-delay: 1s;}
.miniHost.delay11{animation-delay: 1.1s;}
.miniHost.delay12{animation-delay: 1.2s;}
.miniHost.delay13{animation-delay: 1.3s;}
.miniHost.delay14{animation-delay: 1.4s;}
.miniHost.delay15{animation-delay: 1.5s;}
.miniHost.delay16{animation-delay: 1.6s;}

.miniHosts{
    text-align: right;
}
.miniHosts .flex{
    margin-top: 10px;
    background-color: #f0f0f0;
    justify-content: space-between;
    text-align: right;
    border-radius: 4px 4px 0 4px;
}

.miniHost:hover{
    background-color: white!important;  
}
.miniHost{
    text-align: center;  
    padding: 5px 5px;
    color: gray;
    margin: 1px;
    font-size: 13px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.3;    
    transition: .5s all ease;
}
.miniHost:hover{
    color: #000;
}
.miniHost .name{
    width: 46px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
    font-size: 12px;        
}
.miniHost .logoS{
    border-radius: 4px;
    width: 40px;
    overflow-x: hidden;
}
.miniHost em{
    font-style: normal;
    font-size: 12px;
    opacity: 0.65;
}
.miniHosts .more{
    display: inline-block;
    padding: 4px 5px 8px;
    background-color: gray;
    color: white;
    transition: all 0.5s ease;
    margin: 1px 0 0 4px;
}

/* miniHosts */


/* beginner */
.mainBox.begin{
    border-color: #57a849;
}

.mainBox.begin>h1{
    background-color: #57a849;
    width: 200px;
}
.begin .icon.construct{background-position: -18px -2px;}
.begin .icon.support{background-position: -117px -2px;}
.begin .icon.free{background-position: -213px -2px;}
.begin .icon.cheap{background-position: -472px -2px;}
.begin .icon.constr{background-position: -546px -2px;}

.begin .short>.flex0{
    width: 270px;
}
.begin .short h1, .begin .prevew h1 a{
    color: #2b3840;
}
.begin h1{
    border-bottom-color: #57a849;
}
.begin .prevew section{
    max-width: 424px;
}
.begin .more{
    color: white;
}
.begin .more:hover{
}

.begin .more:hover{background-color: #4cc339;box-shadow: inset 0 0 0 0 #57a849;}
.begin .more{background-color: #4cc339; box-shadow: inset 0 26px 0 0 #57a849;}

/* beginner */



/* cms-хостинг */
.mainBox.mainCMS{
    border-color: #0094da;
    margin-top: 90px;
}
.mainBox.mainCMS>h1{
    background-color: #0094da;
    width: 200px;
}



.mainCMS .short>.flex0{
    max-width: 300px;
}
.mainCMS .short>.flex0.double{
    max-width: 550px;
}

.mainCMS .icon.bitrix{background-position: -315px -2px;}
.mainCMS .icon.wp{background-position: -392px -2px;}
.mainCMS .short h1, .mainCMS .prevew h1 a{
    color: #2b3840;
}
.mainCMS .short h1{
    border-bottom-color: #0094da;
}
.mainCMS .prevew section{
    max-width: 424px;
}

.mainCMS .more:hover{background-color: #23b3f7;box-shadow: inset 0 0 0 0 #0094da;}
.mainCMS .more{background-color: #23b3f7; box-shadow: inset 0 26px 0 0 #0094da;}
/* cms-хостинг */













/* world map */

.mainWorld{margin: 65px auto 55px auto;}
.mainWorld h1{
    font-weight: 400;
    text-align: center;
    display: block;
}
.mainWorld .map{
    height: 295px;
    background: url("/National_Library/oe_/https://static.hosters.ru/img/world.png") no-repeat top;
    background-size: 900px auto;
    position: relative;
    margin-top: 125px;
}
.map .region{
    background: url("/National_Library/oe_/https://static.hosters.ru/img/world-sprite.png") no-repeat bottom;
    background-size: 900px auto;
    position: absolute;
    z-index: 0;
    opacity: 0;
    transition: all ease 0.2s;
}


/* first animation */
.map.ini .region:not(.stop){animation: regionIni 1.5s ease-in-out both;}
@keyframes regionIni {
  0% {opacity: 0;}
  25% {opacity: 1;}
  70% {opacity: 1;}
  100% {opacity: 0;}
}  
.ini .region.usa:not(.hov),.ini .pin.usa:not(.hov){animation-delay: 0s!important;}
.ini .region.eu:not(.hov),.ini .pin.eu:not(.hov){animation-delay: 0.2s!important;}
.ini .region.bel:not(.hov),.ini .pin.bel:not(.hov){animation-delay: 0.4s!important;}
.ini .region.ukr:not(.hov),.ini .pin.ukr:not(.hov){animation-delay: 0.6s!important;}
.ini .region.russia:not(.hov),.ini .pin.russia:not(.hov){animation-delay: 0.8s!important;}
.ini .region.kz:not(.hov),.ini .pin.kz:not(.hov){animation-delay: 1s!important;}

.map.ini .pin{animation: pinIni 1.5s ease-in-out both;}
@keyframes pinIni {
  50%,100% {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
  }
}  
/* first animation */


/* hover animation */
.map .region.hov{animation: regionBlink 1s infinite ease-in-out both;}
@keyframes regionBlink {
  0% {opacity: 0;}
  25% {opacity: 1;}
  100% {opacity: 0;}
}  

.pin.hov .flag, .pin.hov:after {
    animation: pinBlink 1s infinite ease-in-out both;
}
@keyframes pinBlink {
  0% {filter: brightness(100%);}
  25% {filter: brightness(120%);}
  100% {filter: brightness(100%);}
} 
.pin.russia.hov .flag, .pin.russia.hov:after,.pin.eu.hov .flag, .pin.eu.hov:after,.pin.usa.hov .flag, .pin.usa.hov:after  {
    animation: pinBlinkMore 1s infinite ease-in-out both;
}
@keyframes pinBlinkMore {
  0% {filter: brightness(100%);}
  25% {filter: brightness(140%);}
  100% {filter: brightness(100%);}
} 
/* hover animation */

  

.map .pin{
    position: absolute;
    vertical-align: top;
}

.map .pin:not(:hover){
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.3;
}

.pin .desc h1, .pin .desc h1:before, .pin .desc h1:after, .pin .flag, .pin:after{
    transition: all ease 0.5s;
}

.pin .flag{
    background: url("/National_Library/oe_/https://static.hosters.ru/img/sprite-flags.png") no-repeat;
    display: inline-block; 
    vertical-align: top;
    z-index: 2;
    position: relative;
    background-color: gray;
    border-radius: 50%;
}
.pin .desc{
    display: inline-block;
    position: relative;
    height: 100%;
    width: 150px;
    padding: 31px 5px 0 5px;
}
.pin .desc h1{
    position: absolute;
    background-color: gray;
    top:1px;
    z-index: 0;
}
.pin .desc h1:before, .pin .desc h1:after{
    content: "";
    position: absolute;
    top:0;
}
.pin .desc h1 a{
    display: inline-block;
    margin: auto 10px;
    color: white;
    white-space: nowrap;
    opacity: 0.9;
}
.pin:after{
    content: "";
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 145px solid gray;  
}
.pin .desc.l p{
    text-align: right;
}

/* world map */









/* big flag */
.big .flag{
    background-size: 100px auto;
    width: 86px; 
    height: 86px;
    border: 4px solid;
}
.big .desc h1{
    height: 26px;
    line-height: 1.5;
    font-size: 17px;
}
.big .desc.r h1{padding-left: 36px;left: -48px;}
.big .desc.l h1{padding-right: 36px;right: -48px;}
.big h1:before{
    border-left: 10px solid transparent;
    border-bottom: 26px solid gray;
}
.big h1:after{
    border-right: 10px solid transparent;
    border-top: 26px solid gray;
}
.big .desc h1:before{left:-10px;}
.big .desc h1:after{right:-10px;}
/* big flag */

/* small flag */
.pin.small:after{
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 105px solid gray;  
}

.small .flag{
    background-size: 50px auto;
    width: 43px; 
    height: 43px;
    border: 3px solid;
}
.small .desc h1{
    height: 20px;
    line-height: 1.2;
    font-size: 15px;
    top:10px;
}
.small .desc h1 a{
    margin: auto 9px;
}
.small .desc.r h1{padding-left: 14px;left: -20px;}
.small .desc.l h1{padding-right: 14px;right: -20px;}
.small h1:before{
    border-left: 6px solid transparent;
    border-bottom: 20px solid gray;
}
.small h1:after{
    border-right: 6px solid transparent;
    border-top: 20px solid gray;
}
.small .desc h1:before{left:-6px;}
.small .desc h1:after{right:-6px;}
/* small flag */


.region.russia{
    width: 415px;
    height: 130px;
    top:2px;
    right: 44px;
    background-position: -486px -0px;
}
.pin.russia{top:-90px;right: 70px;}
.pin.russia .flag{background-position: -6px -3px;}

.pin.russia .flag, .pin.russia h1{
    background-color: #3260b7;
    border-color: #3260b7;
}
.pin.russia h1:before{
    border-bottom-color: #3260b7;
}
.pin.russia h1:after, .pin.russia:after{
    border-top-color: #3260b7;
}


.pin.russia:after{
    right:55px;
    top:75px;
    transform: rotate(45deg);
    transform-origin: top left;
    border-top-width:100px;
}    

.region.usa{
    width: 210px;
    height: 110px;
    top:85px;
    left: 100px;
    background-position: -56px -82px;
    
}

.pin.usa{top:-90px;left: 70px;}
.pin.usa .flag{background-position: -6px -132px;}

.pin.usa .flag, .pin.usa h1{
    background-color: #cd4a4a;
    border-color: #cd4a4a;
}
.pin.usa h1:before{
    border-bottom-color: #cd4a4a;
}
.pin.usa h1:after,.pin.usa:after{
    border-top-color: #cd4a4a;
}


.pin.usa:after{
    left:45px;
    top:80px;
    transform: rotate(-16deg);
    transform-origin: top left;
}    

.region.ukr{
    width: 60px;
    height: 30px;
    top:86px;
    right: 403px;
    background-position: -483px -310px;    
}
.pin.ukr{top:192px;right: 492px;}
.pin.ukr .flag{background-position: -6px -389px;}
.pin.ukr .flag, .pin.ukr h1{
    background-color: #5d95d1;
    border-color: #5d95d1;
}
.pin.ukr h1:before{
    border-bottom-color: #5d95d1;
}
.pin.ukr h1:after, .pin.ukr:after{
    border-top-color: #5d95d1;
}


.pin.ukr:after{
    right:0;
    top:30px;
    transform: rotate(-146deg);
    transform-origin: top left;
}    
   
    
.region.kz{
    width: 125px;
    height: 80px;
    top:72px;
    right: 267px;
    background-position: -683px -231px;    
}
.pin.kz{    top:190px;
    right: 130px;
}
.pin.kz .flag{background-position: -5px -319px;}

.pin.kz .flag, .pin.kz h1{
    background-color: #00aeca;
    border-color: #00aeca;
}
.pin.kz h1:before{
    border-bottom-color: #00aeca;
}
.pin.kz h1:after, .pin.kz:after{
    border-top-color: #00aeca;
}


.pin.kz:after{
    right:168px;
    top:15px;
    transform: rotate(170deg);
    transform-origin: top left;
}   


.region.bel{
    width: 60px;
    height: 30px;
    top:66px;
    right: 403px;
    background-position: -483px -231px;
    
}
.pin.bel{top:-38px;right: 310px;}
.pin.bel .flag{background-position: -2px -131px;}

.pin.bel .flag, .pin.bel h1{
    background-color: #49a556;
    border-color: #49a556;
}
.pin.bel h1:before{
    border-bottom-color: #49a556;
}
.pin.bel h1:after, .pin.bel:after{
    border-top-color: #49a556;
}


.pin.bel:after{
    left:23px;
    top:35px;
    transform: rotate(-30deg);
    transform-origin: top left;
}   

.region.eu{
    width: 125px;
    height: 125px;
    top:27px;
    right: 434px;
    background-position: -93px -261px;
}
.pin.eu{top:40px;right: 549px;}
.pin.eu .flag{background-position: -3px -257px;}

.pin.eu .flag, .pin.eu h1{
    background-color: #325bac;
    border-color: #325bac;
}
.pin.eu h1:before{border-bottom-color: #325bac;}
.pin.eu h1:after, .pin.eu:after{border-top-color: #325bac;}


.pin.eu:after{
    right:13px;
    top:30px;
    transform: rotate(-75deg);
    transform-origin: top left;
}  















/* hoster main VPS */
.mainVPS{
    margin-top: 60px;
}
.mainVPS .bg{
    background: url("/National_Library/oe_/https://static.hosters.ru/img/bg_lego.png");
    background-size: 80px;
    height: 192px;
    justify-content:center;
    align-items:center;
    background-color: #0094da;
}
.mainVPS .lego, .mainVPS .items .header:before{
    background: url("/National_Library/oe_/https://static.hosters.ru/img/sprite-lego.png") no-repeat;
    background-size: auto 95px;
    background-color: #ffd800;
}
.mainVPS .lego.main{
    width: 64px;
    height: 95px;
    margin-top: -30px;
}
.mainVPS .what{
    height: 95px;
    background-color: #ffd800;
    color: #0093d7;
    font-size: 40px;
    margin-left: 15px;
    line-height: 2.2;
    width: 290px;
    text-align: center;
    position: relative;
    margin-top: -30px;
}
.mainVPS .what .rating{
    display: inline-block;
    background-color: #ffd800;
    font-size: 16px;
    height: 30px;
    margin-bottom: -10px;
    position: absolute;
    bottom: -22px;
    right: 0px;
    padding: 0 13px;
    line-height: 1.9;
    color: #038ac8;
    box-shadow: inset 0 0 0 0 #0094da; 
    transition: all ease 0.5s;    
    font-weight: normal;
}
.mainVPS .what .rating:hover{
    color: #fff;
    box-shadow: inset 0 26px 0 0 #0094da;    
}
.mainVPS .info{
    max-width: 450px;
    background-color: #d0e4ed;
    margin-left: 15px;
    padding: 5px 10px 10px 20px;
    font-size: 14px;
    margin-right: 30px;
}
.mainVPS .info strong{
    opacity: 0.8;
    font-weight: 300;
    font-size: 21px;
    display: block;
    margin-bottom: 5px;
}

.mainVPS .items>div{
    margin: 20px 10px;
}

.mainVPS .items .header:before{
    content: "";
    position: absolute;
    left: -33px;
    top: 0px;
    height: 32px;
    width: 32px;
}
.mainVPS .items .header {
    position: relative;
    height: 32px;
    font-size: 18px;
    padding: 0 11px 0 13px;
    line-height: 1.7;
    margin-left: 33px;
    white-space: nowrap;
    color: white;
}
.mainVPS .yellow{min-width: 230px;}
.mainVPS .red{min-width: 240px;}
.mainVPS .blue{min-width: 200px;}

.mainVPS .items .header span{opacity: 0.9;}
.mainVPS .yellow .header{background-color: #ffd800;color:black}
.mainVPS .red .header, .mainVPS .red .header:before{background-color: #ed1a3b;}
.mainVPS .red .header:before{background-position: -116px 0;}
.mainVPS .green .header,.mainVPS .green .header:before{background-color: #00a779;}
.mainVPS .green .header:before{background-position: -74px 0;}
.mainVPS .blue .header,.mainVPS .blue .header:before{background-color: #0094da;}
.mainVPS .blue .header:before{background-position: -158px 0;}

.mainVPS .items .txt{
    font-size: 14px;
    margin-top: 8px;
    margin-left: 3px;    
}
.mainVPS .txt .choice{
    white-space: nowrap;
    margin-top: 9px;
}
.mainVPS .txt .choice a{
    display: inline-block;
    background-color: #e8e7e7;
    padding: 5px 7px;
    color: #000;
    margin-right: 3px;
}
.mainVPS .txt .choice a{
    padding: 5px 7px;
    font-size: 14px;    
    display: inline-block;
    transition: all ease 0.5s;    
}
.mainVPS .txt .choice a:hover{color: white;}
.mainVPS .red .choice a{background-color: #f5e9eb;box-shadow: inset 0 0 0 0 #ed1a3b; border-top: 3px solid #ed1a3b;}
.mainVPS .red .choice a:hover{box-shadow: inset 0 30px 0 0 #ed1a3b;}
.mainVPS .green .choice a{background-color: #d9f0ea;box-shadow: inset 0 0 0 0 #00a779;border-top: 3px solid #00a779;}
.mainVPS .green .choice a:hover{box-shadow: inset 0 30px 0 0 #00a779;}

.mainVPS .sniplet{
    padding: 7px 10px 8px;
    margin-top: 9px;
    border-radius: 4px;
}
.mainVPS .yellow .sniplet{
    background-color: #efede4;
    color: #6e6e6e;
}
.mainVPS .blue .sniplet{
    background-color: #e5eef3;
    color: #4a6979;
}

.mainVPS .sniplet img{
    width: 60px;
    float: left; 
    margin: 7px 10px 0px 0;
    background-color: #fff;
    border:2px solid white;
    padding: 0;
}
.mainVPS .yellow .sniplet img:hover{
    border-color: #d5d0b6;
}
.mainVPS .blue .sniplet img:hover{
    border-color: #cfdde4;
}

/* hoster main */








.domains div.h1{
    margin: 20px auto 20px;
}
.domains .h1, .domains .h1 .text{
    text-align: left;
}
.domains div.h1 .icon{
    float: left;
    margin-right: 15px;
} 
.domains div.h1 h2{
    color: #157aa5;
    margin-top: 7px;
}

.domains .circle{
     border-radius: 50%;
     float: left;
    position: relative;
     
}



.domains .circle .head{
    font-size: 25px;
    display: block;
    margin-bottom: 6px;
}


.domains .circle .price{
    display: block;
    font-weight: bold;
}


.domains .circle .price > span{
    color: black;
}

.circle1Border{
    display: block;
    position: absolute;
    margin:-180px 0 0 -4px;
    border: 3px #F0F0F0 solid;  
    width: 250px;
    height: 250px;
    cursor: pointer;
}



.domains .circle1{
    width: 250px;
    height: 250px;
    background-color: white;
    margin:10px 0 20px 50px;
}



 .domains .circle1 .head{
     font-size: 24px;
 }

.domains .circle1 div{
     padding: 50px 20px 0 40px;
     font-size: 14px;
    
}

.domains .circle1 .price{
    font-size: 16px;
    margin-top: 10px;
}



.domains .circle1:hover .circle1Border{
    border-color: #bababa;
}

.domains .circle1:hover a{
    text-decoration: underline;
}


.domains .circle2{
    width: 150px;
    height: 150px;
    margin: 5px -20px 0 -50px;
    background-color: #CEE7FF;
}


.domains .circle2 div{
     padding: 45px 10px 0 20px;
     font-size: 12px;
    
}

.domains .circle2 .head{
     font-size: 18px;
    
}

.domains .circle2 .price{
    margin-top: -6px;
}




.domains .circle2:hover {
    background-color: #1381ce;
}


.domains .circle2:hover, .domains .circle2:hover a.black, .domains .circle2:hover span {
    color: white!important;   
}

.domains .circle2:hover a{
    color: white;
    text-decoration: underline;   

}





.domains .circle3{
    width: 300px;
    height: 300px;
    background-color: white;
    margin:25px 0 20px -30px;  
    border: 5px #E0E0E0 solid;
}



.domains .circle3 div{
     padding: 47px 30px 0 50px;
     font-size: 15px;
    
}

.domains .circle3 .price{
    font-size: 16px;
    margin-top: 10px;
}


.domains .circle3:hover {
    background-color: #8242d2;
    border-color: #8242d2;
}

.domains .circle3:hover, .domains .circle3:hover span {
    color: white;   
}
.domains .circle3:hover a.black{
    color: white!important;
    text-decoration: underline;   
}




.domains .circle4{
    width: 160px;
    height: 160px;
    margin: 90px 0px 0 0;
    background-color: #baeed7;
}


.domains .circle4 div{
     padding: 55px 10px 0 25px;
     font-size: 12px;
    
}

.domains .circle4 .head{
     font-size: 18px;
    
}

.domains .circle4 .price{
    margin-top: -6px;
}



.domains .circle4:hover {
    background-color: #9ee771;
}








.domains .circle5{
    width: 100px;
    height: 100px;
    margin: 30px -50px 0 -50px;
    background-color: #c62611;
}


.domains .circle5 a{
     padding: 32px 10px 0 20px;
     font-size: 16px;
     line-height: 16px;
     display: block;
     color:white;
     text-decoration:none;
    
}




.domains .circle6{
    width: 70px;
    height: 70px;
    margin: 180px 0 0 -130px;
    background-color: #2893c0;
    color: white;
}


.domains .circle6 div{
     padding: 17px 10px 0 12px;
     font-size: 12px;
     text-align: center;
     line-height: 16px;
    
}

.domains .circle6 a, .domains .circle6 a:visited{
     font-size: 14px;
     color: white;
     text-decoration: none;
}

.domains .circle6 a:hover, .domains .circle6 a:active{
     text-decoration: underline;
}



 
.domains .circle6:hover{
    background-color: #2dade2;
}


 
@media screen and (max-width: 615px){
    .mainBox section{
        max-width: 90%!important;
    }
    .mainVPS .info{
        max-width: 75%!important;
    }
    .items.flex .flex1{
        max-width: initial!important;
    }
    
    .mainTop .content{
        margin-top: 20px;
    }
    
    
    
      
        
    .domains .circle1{
        margin-bottom: 0;
    }    
    .domains .circle2{
        margin: 0px;
    }
    .domains .circle3{
        margin-left: -40px;
    }
   
       
}

/* best hosts and steps different lines */
@media screen and (max-width: 740px){
    .mainTop.flex{
        flex-direction: column;
        align-items: center;
    }
    .mainTop>.flex0{order: 2;}
    .mainTop>.flex1{order:1;}

    
    div.h1{margin: 10px;}
}
/* best hosts and steps different lines */


/* shrink best */
@media screen and (max-width: 900px){
    .bestHosting .hostHead .flex1, .bestHosting .hostHead .flex0{
        display: inline-block;
    }
    .host.bestHosting .hostMenu{
        width: initial!important; 
        text-align: left;
        border-radius: 13px 13px 0 0;
    }
    .bestHosting .hostMenu a.main{
        display: inline-block;
        margin-top: 8px;
        margin-left: 20px;
            
    }
    .bestHosting .hosterBody{
        margin-right: 0px!important;
    }
    .bestHosting .hosterBody .body{
        display: block;
        width: initial;
        border-right:0px
    }
    .bestHosting .hosterBody .reviews, .bestHosting .hosterBody .price{
        display: block;
        border-right: 0px;
    }
    .bestHosting .hosterBody .reviews, .mainTop .bodyFixed .price{
        background-color: #dfdede!important;
    }
    .bestHosting .hosterBody .price{
        border-radius: 0 0 6px 6px;
    }
    
        
    .bestHosting .hostHead .rating{
        padding: 10px 10px 0;
        display: block!important;
        text-align: left;
    }
    .bestHosting .hostHead .main{
        margin-left: 15px;
    }       
    .bestHosting .hostHead, .host, .host .flex1, .host .flex0{
        display: block;  
    }
    .bestHosting .hostHead{
        background-color: #f0f0f0;
        margin-bottom: 0px;
        padding: 10px 0;
    }
    .bestHosting .hostHead .medals{
        padding: 10px 10px 0 0px;
    }    
       
       .mainTop .bodyFixed .body{
        max-width: initial!important;
    }
    .mainTop .bodyFixed .reviews{
        border-radius: 4px 0 0 0!important;
    }

    .host{
        margin: 20px 10px 30px;
    }
    .host>.flex1{
        margin-left: 0px;
    } 
    .domains .circle5{
        margin:-60px 0 40px 80px;
    }      
    .steps .step{
        padding: 26px 0;
    }
    
}
/* shrink best */



@media screen and (max-width: 990px){
    .mainBox section.flex0, .mainBox section.flex1{
        margin: 20px 10px;
    }
    .mainBox>.flex, .items.flex, .mainVPS>.flex, .miniHosts .flex{
        flex-wrap: wrap;
    }
    .mainTop .left{
        margin-right: 0px;
    }
    
    .mainWorld{
        display: none;
    }

    .mainVPS .bg{
        height: initial;
    }
    .items.flex .flex1{
        max-width: 300px;
    }
    .mainVPS .items{
        justify-content: center;
    }
    .mainVPS .lego.main, .mainVPS .what{
        margin-top: 15px;
        margin-bottom: 40px;
    }
    .mainVPS .info{
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .mainTop .bestHosting{
        margin-left: 30px;
    }

}

